;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=新細明體,12,CHINESEBIG5
INFORMATION=新細明體,12,CHINESEBIG5,BOLD
TITLE=新細明體,16,CHINESEBIG5,BOLD
;Windows Vista
STANDARD_VISTA=新細明體,12,CHINESEBIG5
INFORMATION_VISTA=新細明體,12,CHINESEBIG5,BOLD
TITLE_VISTA=新細明體,16,CHINESEBIG5,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=解除安裝 SharePort Plus
CHECK_00=您要開始解除安裝 SharePort Plus？

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus 解除安裝程式
MESSAGE_00=找不到解除安裝資訊。將停止解除安裝程序。
MESSAGE_01=另一位使用者正在進行安裝。將停止解除安裝程序。
MESSAGE_02=發生系統錯誤將停止解除安裝程序。
MESSAGE_03=登錄項刪除失敗。將停止解除安裝程序。
MESSAGE_04=SharePort Plus 正在使用中。將停止解除安裝程序。
MESSAGE_05=找不到 %s。將停止解除安裝程序。
MESSAGE_06=您必須以 Administrator 群組成員身分登入，才能進行解除安裝。
MESSAGE_10=%s 刪除失敗。將停止解除安裝程序。
MESSAGE_11=無法刪除 SharePort Plus，因為伺服器正在連線中。請中斷連線再解除安裝 SharePort Plus。
MESSAGE_12=另一位使用者已在執行 SharePort Plus 解除安裝程式。\nSharePort Plus 解除安裝程式將關閉。

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus 解除安裝程式

[BUTTON]
CANCEL=取消
BACK=< 上一步(&B)
NEXT=下一步(&N) >
FINISH=完成(&F)
REFINISH=重新啟動(&R)

[BIT_LABEL]
UNINSTALL_TITLE=解除安裝 SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus 正在解除安裝。

[LABEL]
UNINSTALL_00=本精靈將會解除安裝 SharePort Plus。請稍待。
UNINSTALL_01=狀態:
UNINSTALL_02=系統設定已變更...
UNINSTALL_03=%s 已刪除...
FINISH_00=SharePort Plus 解除安裝完成
FINISH_01=SharePort Plus 已從您的 PC 上移除。
FINISH_02=必須重新啟動 Windows 才能完成 SharePort Plus 解除安裝。
FINISH_03=請儲存您目前的工作，並關閉所有應用程式再繼續。
